@charset 'utf-8';
.mobile-page-u96-notes-text {
  color: #3c4043;
  font-size: calc(15.83px / 2);
  text-align: left;
  line-height: 1.5;
}
.mobile-page-u96-notes-text-link {
  color: #3c4043 !important;
}
.mobile-page-u96-notes-text-link .icon-svg {
  display: none;
}
@media (min-width: 901px) {
  .mobile-page-u96-contents-note {
    width: calc(1524px / 2);
    margin: 0 auto;
  }
}
@media (max-width: 900px) {
  .mobile-page-u96-contents-note {
    padding: 0 calc((36 / 750)* 100vw);
  }
  .mobile-page-u96-notes-text {
    font-size: calc((25.78 / 750)* 100vw);
  }
}